ruby1.8 and ri1.8 were installed in my computer ,there is strange thing
:
pt@pt-laptop:~$ ri array
The program 'ri' is currently not installed.  You can install it by
typing:
sudo apt-get install ri

when i input
pt@pt-laptop:~$ ri1.8 array
lots of output which is what i want
can i change ri1.8 in shell command to ri in my computer?
-- 
Posted via http://www.ruby-forum.com/.